## javax.persistence
Interface Parameter<T>

All Known Subinterfaces:
  ParameterExpression<T>

    public interface Parameter<T>

Method Summary
`java.lang.String` `getName()`
`java.lang.Class<T>` `getParameterType()`
`java.lang.Integer` `getPosition()`

Method Detail

### getName

    java.lang.String getName()

### getPosition

    java.lang.Integer getPosition()

### getParameterType

    java.lang.Class<T> getParameterType()